library ocg_story;

// Widgets
export 'src/widgets/story_image_widget.dart';
export 'src/widgets/story_line_widget.dart';
export 'src/widgets/story_video_widget.dart';
export 'src/widgets/story_widget.dart';

// Screens
export 'src/screens/camera_screen.dart';
export 'src/screens/story_image_create_screen.dart';
export 'src/screens/story_video_create_screen.dart';

// Repository
export 'src/repository/story.dart';

// Models
export 'src/models/basic.dart';
export 'src/models/story.dart';

// Blocs
export 'src/blocs/story_create_bloc.dart';
export 'src/blocs/story_list_bloc.dart';

/// A Calculator.
class Calculator {
  /// Returns [value] plus 1.
  int addOne(int value) => value + 1;
}
